package initramfs-tools 0.120ubuntu6 failed to install/upgrade: 子程序 已安裝的 post-installation script 傳回了錯誤退出狀態 1

Bug #1509587 reported by Joe on 2015-10-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
initramfs-tools (Ubuntu)
High
Unassigned

Bug Description

Upgrading Ubuntu

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: initramfs-tools 0.120ubuntu6
ProcVersionSignature: Ubuntu 3.18.0-25.26-rpi2 3.18.17
Uname: Linux 3.18.0-25-rpi2 armv7l
ApportVersion: 2.19.1-0ubuntu3
Architecture: armhf
Date: Sat Oct 24 04:48:58 2015
ErrorMessage: 子程序 已安裝的 post-installation script 傳回了錯誤退出狀態 1
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5
 apt 1.0.10.2ubuntu1
SourcePackage: initramfs-tools
Title: package initramfs-tools 0.120ubuntu6 failed to install/upgrade: 子程序 已安裝的 post-installation script 傳回了錯誤退出狀態 1
UpgradeStatus: Upgraded to wily on 2015-10-23 (0 days ago)

Joe (joehorn) wrote :
Andy Whitcroft (apw) wrote :

From the logs:

update-initramfs: Generating /boot/initrd.img-3.18.0-25-rpi2
Unsupported platform.
run-parts: /etc/initramfs/post-update.d//flash-kernel exited with return code 1

Changed in initramfs-tools (Ubuntu):
status: New → Triaged
Changed in initramfs-tools (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers